Bug 249762 - nfs-utils requires ldap but does not BuildRequires in the spec file
nfs-utils requires ldap but does not BuildRequires in the spec file
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: nfs-utils (Show other bugs)
4.0
All Linux
low Severity low
: ---
: ---
Assigned To: Steve Dickson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-26 17:03 EDT by Peter Staubach
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-03 09:42:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Staubach 2007-07-26 17:03:27 EDT
Description of problem:

The RHEL-4 nfs-utils now requires ldap, but the appropriate Buildrequires
entry was not added to the spec file.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Peter Staubach 2007-07-26 17:04:17 EDT
Sorry, the appropriate BuildRequires entry was not added.  The RHEL-5
spec file contains a BuildRequires entry for openldap-devel.

Note You need to log in before you can comment on or make changes to this bug.